gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncServerStreamingCall(TResponse) Class
AsyncServerStreamingCall(TResponse) Properties
ResponseHeadersAsync Property
ResponseStream Property

AsyncServerStreamingCall TResponse Properties

The AsyncServerStreamingCall
TResponse
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ResponseHeadersAsync | Asynchronous access to response headers.
| ResponseStream | Async stream to read streaming responses.

Top
See Also

#### Reference

AsyncServerStreamingCall
TResponse
Class
Grpc.Core Namespace